# CyberSource.PaymentsProductsCardPresentConnectConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**templateId** | **String** |  | [optional] 
**configurations** | [**PaymentsProductsCardPresentConnectConfigurationInformationConfigurations**](PaymentsProductsCardPresentConnectConfigurationInformationConfigurations.md) |  | [optional] 


